<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');
	$txtNombre = DataForms::POST('txtNombre');
	
	if(trim($txtNombre)==''){	
		MostrarMensaje("Ingrese Nombre de la Categoría");
		exit();
	} 	
		
$sql = "INSERT INTO ventas_categorias(	
	categ_codigo,categ_nombre
)VALUES(
	'$codigo', '$txtNombre'
);";
$db = new DB();
$db->dbSQL($sql);

echo '<script>self.location="'.PATH_HOME.'categorias/listado";</script>';

//funciones
function MostrarMensaje($Mensaje){
	$sms="<script>swal({
		title: '".AppName."',
			 html: '".$Mensaje."!!!',
			 confirmButtonClass: 'btn bg-dark',
			 confirmButtonText: 'ACEPTAR',
		timer: 3500
  }).then();</script>";

  echo $sms;
}
?>